Skype per Mac, addio al supporto di OS X 10.5.8 e versioni precedenti

Skype per Mac ha dato un triste annuncio. Presto chiuderà ufficialmente il rubinetto alle versioni meno recenti di OS X.

byebye-skype

A partire dalla scorsa settimana, gli utenti di Skype hanno cominciato a riscontrare diversi problemi col proprio client, fino al punto in cui è stato loro interdetto l'accesso ai servizi VoIP. In base alla casistica delle lamentele, si è ipotizzato che la cosa potesse dipendere da un bug momentaneo oppure dalla volontà di escludere gli OS più vecchi dal sistema. Ora, un annuncio formale di Microsoft dissolve la nebbia: chi si connette con vecchie versioni di Skype resterà tagliato fuori. Ma qualcuno (per il momento) si salva ancora.

Leggi anche: Skype, le videochiamate di gruppo diventano gratuite

La risposta di Microsoft è giunta (un po' tra le righe, per la verità) in una segnalazione di modifica delle condizioni del servizio pubblicata su questa pagina del forum di supporto online. Scopriamo così che la versione minima di OS X per accedere a Skype è OS X 10.6 Snow Leopard:

Ciao a tutti,
sembra essere un po' di confusione sulla questione. Prima di tutto, lasciatemi rassicurarvi sul fatto che nessuno vi sta buttando fuori da Skype se siete su OS X 10.6 fino a OS X 10.8 e non c'è nessuna necessità di aggiornare a Mavericks o a Yosemite [...] se non lo desiderate.
Tutti gli utenti su OS X 10.6 fino a 10.8 possono scaricare l'ultima versione di Skype, la 6.15 disponibile su https://www.skype.com/en/download-skype/skype-for-mac/downloading/. Si tratta di una release molto solida, dotata del supporto a tutte le feature principali senza problemi (chiamate di gruppo, chat di gruppo, condivisione schermo etc). [...]

Detto questo, vi incoraggiamo sempre a restare aggiornati, il che significa aggiornare a Mavericks e scaicare l'ultima versione di Skype. Speriamo che questo chiarisca un po' le cose.

Qualunque macchina dotata di processore Intel è in grado di far girare OS X 10.6 Snow Leopard, il che significa in soldoni che Skype non funziona più sui Mac che hanno almeno 8 anni di vita. A questo si aggiungono i paletti annunciati a giugno e che impediranno di effettuare il login con versioni di Skype pari o inferiori a Skype 6.13; menchemeno con Skype 2.8 (al netto di qualche trucco), l'ultima versione dotata di un'interfaccia decente prima che Microsoft la trasformasse in quell'accozzaglia inguardabile di pulsantoni giganti e icone mangia-schermo.

Potete -anzi dovete, a questo punto- scaricare l'ultima versione di Skype dal sito ufficiale.

Approfondisci: Skype per Mac (e Windows), Microsoft blocca le vecchie versioni

  • shares
  • Mail
6 commenti Aggiorna
Ordina: